.errormessage, .infomessage  {
	background: #fcc1cb;
	border: 1px solid #c43a52;
	padding: 0 15px;
	margin: 15px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-weight: normal;
}

.infomessage {
	background: #e2f5d4;
	border: 1px solid #92bd70;
}

.errormessage, .infomessage {
	font-size: 0.9em;
}

.errormessage b {
	font-weight: normal;
}

input.error, select.error {
	background: #fae6e6;
}

label.error {
	font-style: italic;
	color: red;
	font-weight: normal;
}